Subject: Compiling Perl 5.003 on 17.1
From: [email-masked] ("David M. Gursky")

5 Mar 1997 20:53:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked], [email-masked],
        [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Now that I've got the Configure scripts working (more or less), I'm now
trying to compile Perl 5.003 on Beta 17.1.  I would appreciate hearing
from anyone that has succeeded in doing this, and learning how you
accomplished it.

Thanks!

                                David M. Gursky
                             Quality Systems, Inc.
                         4000 Legato Road, Suite 1100
                              Fairfax, VA  22033

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".